#include "RunHttpPost_startCheckPlan.h"

RunHttpPost_startCheckPlan::RunHttpPost_startCheckPlan(InteractiveTask *task, QMutex *mutex)
    :RunAbstract(task, mutex)
{

}


void RunHttpPost_startCheckPlan::run()
{
    QByteArray outData = InteractiveHttp::http_post_startCheckPlan();
    qDebug() << outData;

}
